@charset "UTF-8";
.news-202509{
  --main-color: #1b224e;
  color: #000;
  letter-spacing: 0.05em;
}

.news-202509 h1,h2,h3,p,ul{
  margin: 0;
  font-weight: normal;
}

.news-202509 a{
  text-decoration: none;
}

.news-202509 em{
  font-style: normal;
}

.news-202509 ul{
  padding: 0;
}

.news-202509 li{
  list-style: none;
}

.news-202509 img{
  vertical-align: bottom;
}
.news-202509 .is-ff-mincho{
  font-family: serif;
  font-family: 'リュウミン M-KL', 'Ryumin Regular M-KL', 'ヒラギノ明朝 ProN W3', 'Hiragino Mincho ProN', 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', '游明朝体', YuMincho, '游明朝', 'Yu Mincho', 'ＭＳ Ｐ明朝', 'MS PMincho', serif;
}

.news-202509 .main-contents{
  padding-top: 100px;
  padding-bottom: 100px;
}

.news-202509 .note{
  font-size: 14px;
  display: flex;
}

.news-202509 .note > * {
  flex: 1;
}

.news-202509 .note::before{
  content: '※';
}

/* contents-inner */
.contents-inner{
  padding-bottom: 100px;
}

/* page-head */
.page-heading{
  max-width: 1023px;
  margin: 0 auto !important;
  padding-top: 20px;
  padding-bottom: 20px;
  border-top: 1px solid var(--main-color);
  border-bottom: 1px solid var(--main-color);
  font-size: 36px;
  text-align: center;
  color: var(--main-color);
  letter-spacing: 0.075em;
}

.page-head_img{
  margin-top: 50px;
  text-align: center;
}

.page-head_description-wrap{
  margin-top: 40px;
}
.page-head_description{
  text-align: center;
  font-size: 16px;
}
.page-head_description + .page-head_description{
	margin-top:1em;
}
.page-head_description b{
	font-weight:700;
	position:relative;
}
.page-head_description b:after{
	content:"";
	display:block;
	position:absolute;
	left:0;
	bottom:0;
	width:100%;
	height:0;
	border-top:1px solid #000;
}
.page-head_description span{
	padding-bottom:3px;
	background:#e5e7f3;
}
.page-head .note-wrap{
  margin-top: 30px;
}

.page-head .note{
  width: fit-content;
  margin: 0 auto;
}

/* point */
.point{
  margin-top: 50px;
  padding: 0 30px;
}

.point-heading > * {
  text-align: center;
  display: block;
  color: var(--main-color);
  line-height: 1;
}

.point-heading_shoulder{
  font-size: 16px;
}

.point-heading_main{
  font-size: 21px;
  margin-top: 10px;
}

.point-body{
  margin-top: 20px;
}

.point-body.is-add-border{
  width: 680px;
  margin: 25px auto 0;
  border: 1px solid var(--main-color);
}

.point-body.is-add-border a{
  display: block;
  padding: 35px 30px 30px;
}

.point-body.is-add-border a, .point-body.is-add-border a p,.point-body.is-add-border a h3,.point-body.is-add-border a svg{
  transition: color 0.3s ease 0s,stroke 0.3s ease 0s,background-color 0.3s ease 0s;
}

.point-body.is-add-border a:hover h3,.point-body.is-add-border a:hover p{
  color: #fff;
} 

.point-body.is-add-border a:hover svg path,.point-body.is-add-border a:hover svg rect,.point-body.is-add-border a:hover svg line{
  stroke: #fff;
}

.point-body.is-add-border a:hover{
  background-color:  var(--main-color);
}

.point-subheading{
  color: var(--main-color);
}

.point-subheading > * {
  display: block;
  text-align: center;
  line-height: 1;
}

.point-subheading_shoulder{
  font-size: 20px;
}

.point-subheading_main{
  font-size: 22px;
  display: flex;
  justify-content: center;
  margin-top: 15px;
}

.point-subheading_main span{
  border-bottom: 1px solid currentColor;
}

.point-subheading_main em {
  font-size: 36px;
  line-height: 1;
}

.point-subheading_main svg{ 
  width: 29px;
  height: 32px;
  margin-right: 15px;
}

.point-body .note-wrap{
  margin-top: 25px;
}

.point-body .note{
  justify-content: center;
}

.point-body .link-text{
  text-align: center;
  line-height: 1;
  font-size: 14px;
  margin-top: 15px;
}

/* chart */
.chart{
  margin-top: 100px;
  background-color: #eaeff8;
  padding: 70px 30px 100px;
}

.chart-heading{
  text-align: center;
  font-size: 35px;
  color: var(--main-color);
  padding-bottom: 30px;
  position: relative;
  letter-spacing: 0.1em;
  display: block;
  line-height: 1;
}

.chart-heading::after{
  position: absolute;
  content: "";
  width: 100px;
  height: 2px;
  background-color: var(--main-color);
  bottom: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
}

.chart-head .text-wrap{
  width: 690px;
  margin: 30px auto 0;
  font-size: 16px;
  color: var(--main-color);
}

.chart-head .text.is-small{
  font-size: 12px;
  margin-top: 10px;
  text-align: center;
	color:#333;
}

.chart-body{
  margin-top: 30px;
}

.chart-box{
  background-color: #fff;
  width: 900px;
  margin: 0 auto;
  padding: 55px 110px 55px 50px;
  box-sizing: border-box;
}

.news-202509 .chart-body_list {
  display: grid;
  row-gap: 60px;
}

.chart-body_item{
  display: grid;
  grid-template-columns: auto 0.9fr 2.1fr;
  align-items: center;
}
.chart-body_item-wrap{
	order:2;
	padding-left:10px;
}
.chart-body_item-wrap .is-annotation{
	margin-top:5px;
	font-size:10px;
	line-height:1.6;
	color:#333;
}
.chart-body_item-heading{
   font-size: 17px;
 line-height: 1.4;
  padding-left: 0;
  padding-top: 15px;
  letter-spacing: 0;
}

.chart-body_item-heading small{
	font-size:12px;
}

.chart-body_item-heading-main{
  font-size: 21px;
  display: block;
}

.chart-body_item-heading-center{
  line-height: 1.4;
  display: block;
  font-size: 14px;
}

.chart-body_item-heading-bottom{
  font-size: 14px;
  line-height: 1.4;
  display: block;
}

.chart-body_item-heading-bottom-small{
  font-size: 10px;
}

.chart-body_item-product{
  order: 1;
  width: 160px;
  padding-top: 25px;
	text-align:center;
}

.chart-body_item> *:nth-child(3){
  order: 3;
}

.chart-box .note-wrap{
  margin-top: 35px;
}

.chart-box .note{
  justify-content: flex-end;
  text-align: right;
  font-size: 12px;
}
.chart-body_item-product-table{
	text-align:right;
}

/* season */
.season{
  background-color: var(--main-color);
  padding: 70px 30px 85px;
}

.season-heading{
  text-align: center;
  color: #fff;
  line-height: 1;
  font-size: 21px;
}

.season-body{
  margin-top: 40px;
  display: grid;
  grid-template-columns: auto auto;
  justify-content: center;
  column-gap: 35px;
}

/* point-bottom */

.point-bottom{
  padding: 60px 30px 100px;
}

.point-bottom .text-wrap{
  max-width: 900px;
  margin: 35px auto 0;
  font-size: 15px;
}

.point-bottom .note-wrap{
  max-width: 900px;
  margin: 0 auto;
  color: var(--main-color);
}

.point-bottom .note{
  justify-content: flex-start;
  font-size: 12px;
  margin-top: 15px;
}

.point-bottom .point-link{
 width: fit-content;
 margin: 35px auto 0;
}

.point-bottom .point-link a{8
  color: var(--main-color);
  display: block;
  border: 2px solid currentColor;
  line-height: 1;
  padding: 15px 25px;
  transition: color 0.3s ease 0s,background-color 0.3s ease 0s;
  font-size:120%;
}

.point-bottom .point-link a:hover{
  background-color: var(--main-color);
  color: #fff;
}

/*--------------
2024.7 add
----------------*/
.page-head .is-annotation{
	font-size:14px;
	text-align:center;
}

.l-target-product{
	max-width:1023px;
	margin:40px auto 0;
	box-sizing:border-box;
	padding:28px 0 60px;
}
.l-target-product dl{
	margin:0;
}
.l-target-product dt{
	font-size:18px;
	text-align:center;
}
.l-target-product dd{
	padding:16px 0 0;
	margin:0;
}
.target-product-list{
	width:100%;
	display:flex;
	box-sizing:border-box;
	padding:0 100px !important;
}
.target-product-item{
	width:50%;
	box-sizing:border-box;
	padding-left:10px;
	font-size:14px;
}
.target-product-annotation{
	margin:20px 0 0;
	font-size:10px;
	color:#000;
	text-align:center;
}
